/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	background: #E5E5E5 url(/plugin_assets/nantes/images/body_background.gif) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

h1, h2, h3 {
	margin-top: 0;
	padding: 10px 0 3px 0;
}

h1 {
	font-size: 1.6em;
}

h2 {
	font-size: 1.7em;
}

h3 {
	font-size: 1.3em;
}

h4 {
	font-size: 14pt;
}

p {
	padding: 0 8px;
	text-align: justify;
}

small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}

/* ul {
	list-style-image: url(../images/img07.gif);
} */

a {
	text-decoration: none;
	border-bottom: none;
	background: none;
	/* color: #940f04; */
	color:#C30;	/* color: #D52A00; */
}

a:hover {
	border-bottom: #36A9D5/* #733773 */;
	color: #333333; /*  #733773 */
	/* background: #F7E20F; */
}

a.nodots:hover
{
 border-bottom:none;
}

a img {
	border: none;
}

a.eventlink {
	text-decoration: none;
	border-bottom: none;
	background: none;
	color: #268041;
}

a.eventlink:hover {
	border-bottom: 1px dotted #11241B;
	color: #11241B;
}

a.articlelink {
	text-decoration: none;
	border-bottom: none;
	background: none;
	color: #0D267F;
}

a.articlelink:hover {
	border-bottom: 1px dotted #00007f;
	color: #00007f;
}

img.left {
	float: left;
	margin-right : 10px;
	border: solid #000000 1px;
	margin-top: 8px;
	margin-bottom: 10px;
}

#left
{    float: left;
}


img.right {	
	margin: 0 10px;
	border: 1px solid #000000;
}


img.video {
	margin: 5px 10px 0px 0;
	float: left;
	border: 1px solid #000000;
}

.collective_image {
	border: 1px solid #000000;
	margin: 5px 10px 2px 0;
}

/* Header */

#logo {
	width: 900px;
	height: 100px;
	margin: 0 auto;
	background-color: #ffffff;
}

#logo h1, #logo p {
	float: left;
	margin: 0;
	color: #ffffff;
}


#logo h1 {
	padding: 30px 0 0 0;
	font-size: 3em;
}


#logo p {
	padding: 0;
}

#logo a {	
	border: none;
	text-decoration: none;
	color: #666666;
}

#publishbutton {
	float: right;
	margin-top: -2px;
}

/* Menu */

#menu {
	width: 900px;
	height: 20px /* 32px */;
	margin: 0 auto;
	background-color: #000;
/* 	border-bottom: 6px solid #36A9D5; */
}

#menu ul {
	margin: 0;
	padding: 0;
	padding-top: 1px;
	list-style: none;
	
}

#menu li {
	display: inline;
	background: #ffffff;
	
}

#menu a {
	display: block;
	margin-right: -4px;
	font-family: Arial, sans-serif;
	float: left;
    /* height: 15px;  */
/* 	margin: 0 2px 0 0; */
	padding: /* 15px 10px */ 0 10px;
	border: none;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
	color: #ffffff /* #ffffff */;
	text-transform: uppercase; 
	background: #000; 
	/* background: url(../images/stripe8e1.png) repeat-x; *//* fdee.png */
		/* border-top: 3px solid #ffffff;
	border-bottom: 3px solid #ffffff; */
	/* opacity: 0.7;  */
	}

#menu a:hover {
	/* opacity: 1; */
	/* border-top: 3px solid #F7E20F;
	border-bottom: 3px solid #168C52; */
	 background: #C30; /**/
	/* margin-bottom: -10px; */
	color: #F7E20F;
}

#menu .current_page_item a {
	background: #F7E20F/* url(../images/img02.gif) repeat-x */;
	color: #D52A00/* #940f04 */;
}

#search_search_terms {
	float: right;
	border: none;
	background: url(../images/icons/zoom.png) no-repeat #FFF 2px 2px;
	color: #000000;
	width: 131px;
	height: 16px;
	padding-left: 20px;
	margin-right: 15px;
	-moz-border-radius: 4px;
}

/* Page */

#page {
	width: 880px;
	margin: 0 auto;
	padding: 15px/* 30px */ 10px;
	background-color: #ffffff;
	/* background: url(../images/hgfh.gif) top right no-repeat *//* background: url(../images/img03.gif) repeat-y */;
}

#page-one-column {
	width: 900px;
	min-height: 350px;
	margin: 0 auto;
	padding: 30px 0;
	background-color: #ffffff;
}

#page-two-column {
	width: 880px;
	min-height: 350px;
	margin: 0 auto;
	padding: 30px 10px;
	background-color: #ffffff;
}


#page-bg {
	padding: 11px 24px;
	background: url(../images/img03.jpg) no-repeat;
}



/* Latest Post */

#latest-post {
	padding: 20px;
	border: 1px solid #E7E7E7;
}

/*content list navigation*/

.content-nav-links {
	/*background: url(../images/img07.gif) repeat-x;*/
	padding: 6px 0 7px;
	text-align: center;
	border-bottom: groove 1px #940f04;
}

/* Notice and Error Messages */

.errorExplanation, .flash_error {
	color: #940F04;
	background: #F59999;
	font-size: 13px;
	/*padding: 5px;
	border: 1px solid #000;*/
}

.flash_notice {
	color: #0d1601;
	background: #85c978;
	font-size: 13px;
	/*padding: 5px;
	border: 1px solid #000;*/
}



/* Content */


#content {
	float: left;
	width: 440px;
}

#content_two_columns {
	float: left;
	width: 420px;
}

#content_two_columns .post {
	width: 420px;
}

#content_wide {
	float: left;
	width: 639px;
	margin-right: 20px;
}

/*Special content*/
.content_wide ul.intro {
	list-style: inside none none;
	padding-left:10px;	
}

#page-one-column #content_wide {
        width: 100%;
	margin:0;
}

#content_wide .post {
	margin-bottom: 20px;
	margin-left: 10px;
	width: 635px;
}
#page-one-column #content_wide .post {
        width: 90%;
	margin:0 5%;
}

#comments {
	background: url(../images/img07.gif) repeat-x;
	padding: 25px 0 0 0;
}

#comment_section {
	border-top: 4px dotted #AAA;
	margin-top: 35px;
	padding-top: 20px;
}

.comment {
	border-top: 3px dotted #AAA;
	padding-top: 10px;
	margin-top: 10px;
	margin-bottom: 20px;
}

.comment p {
	font-size: 110%;
}

#comment_form {
	border-top: 3px dotted #AAA;
}

#action-alert {
	margin-bottom: 20px;
	padding: 0 5px;
	line-height: 150%;
	background: #e2e2e2;
	font-size: 12px;
	border: solid 1px #940f04;
}



.post {
	border-top: 1px solid #F2F2F2;
	font-size: 12px;
	line-height: 1.4em;
	width: 440px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	text-align: justify;
}


.sidebar_content p:first-letter {
	font-size: 1.2em;
	letter-spacing: 0.1em;
	font-weight: bold;
}
.hidden_post {
	margin-bottom: 5px; /* was 20 */
	padding: 0 0 10px 5px; /* was 0 0 15 0 */
	clear: both;
	border: 1px solid #666666;
	line-height: 150%;
	background: #444444
}

.title {
	margin: 0;
	font-size: 200%;
	line-height: 1em;	
}

/* First feature title */
.title a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height:1.25em;
	color: #666666 /* #D52A00 */;
	display:block;
/*	-moz-box-shadow: 2px 2px 10px #AAAAAA;
	box-shadow: 2px 2px 10px #AAAAAA; */
	border: 1px solid #AAAAAA;
	padding: 10px;
	text-align: left;
}

.title a:hover {
	/*border: 2px solid #733773*//* dotted #940f04 ;*/
/*	color: #733773;
	background: #F7E20F;*/
	color: #CC3300;
	border: 1px solid #CC3300;
}

.byline {
	margin: 5px 0 0 0px;
	font-family: monospace;
}

#admin-controls {
	margin-top: 20px;
}

.admin {
	background-color: #FFFFBB;
}

#summary {
	line-height: 1.4em;
	font-style: italic;
	text-align: justify;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-top: 23px;
}

#summary:first-letter {
	font-size: 1.1em;
	font-weight: bold;
}

.article {
	line-height: 1.4em;
	text-align: justify;
}

.article:first-letter {
	font-size: 1.1em;
	letter-spacing: 0.1em;
	font-weight: bold;
}

.entry {
	padding: 0 8px;
	line-height: normal;/*	border: 1px solid #e2e2e2;
	background: #F2F2F2;
	min-height: 150px; */
	text-align: justify;
	margin-top: 5px;
}
.entry:first-letter {
	font-size: 1.2em;
	letter-spacing: 0.1em;
	font-weight: bold;
}

.news-entry {
	padding: 0 30px 0 20px;
	line-height: normal;/*	border: 1px solid #e2e2e2;
	background: #F2F2F2;
	min-height: 150px; */
	text-align: justify;
	margin-top: 15px;
	font-size: 1.1em;
}

.feature_entry {
	font-size: 1.1em;
	padding: 0 8px;
	line-height: normal;
	text-align: justify;
	margin-top: 5px;
}

.feature_entry:first-letter {
        font-size: 1.2em;
        letter-spacing: 0.1em;
        font-weight: bold;
}

.video-listing {
	font-size: 120%;
	border-top: solid #d2d2d2 1px;
	min-height: 170px;
	margin: 5px 0 0 15px;
}

#article_footer {
	padding-top: 20px;
}

#article_photo {
	text-align: center;
	padding-bottom: 10px;
}

.links {
	padding-top: 10px;
	text-align: right;
	font-weight: bold;
}

.links a {
	padding-left: 15px;
	background: url(../images/img04.gif) no-repeat left center;
	border: none;
}

.links a:hover {
	border-bottom: 1px dotted #CCCCCC;
}

.hidden-notice {
	margin: 0 5px 20px 0;
	padding: 0 5px;
	line-height: 150%;
	background: #e2e2e2;
	font-size: 12px;
	border: solid 1px #940f04;
	text-align: center;
}
/*
** Features region 
Lucida Grande
Trebuchet MS

text-transform:uppercase;
*/

/* Featured stories two-columns */

#subfeature_content_1 {    
   float: left;
}

#subfeature_content_2 {
/*padding-bottom: 20px;*/
}
#subfeature_content_2 {
	padding-left: 13px;
}

/* Monospace*/
#subfeature_content_1 h2, #subfeature_content_2  h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size:1.65em;
	line-height:1.1em;
	/*letter-spacing:-0.06em;*/
	color:/* #D52A00 */ #666666;
	background: none;
	text-transform: none;
	padding:0;
}

#subfeature_content_1 h2 a, #subfeature_content_2  h2 a {
	color: #666666 ;
	display:block;
/*	box-shadow: 2px 2px 10px #AAAAAA;
	-moz-box-shadow: 2px 2px 10px #AAAAAA; */
	border: 1px solid #AAAAAA;
	padding:10px;
	max-height: 60px;
	font-weight: lighter;
}
#subfeature_content_1 h2 a:hover, #subfeature_content_2  h2 a:hover {
/*color:#D52A00*/ /*#36A9D5 #733773;*/
	color: #CC3300;
	border: 1px solid #CC3300;
}
#recent_articles {	
	/* background: url(../images/hgfh.gif) ;*/
	}
	
/* Calendar View*/

table#calendar_month {
	width: 880px;
	background-color:#f1f1f1;
	border: solid #d2d2d2 1px;
	margin-left: 10px;
}


table#calendar_month td {
	padding: 4px;
	border: solid #d2d2d2 1px;
	vertical-align: top;
}

/* icon on events list could help, use: */
table#calendar_month td a {
	background: url(../images/date.png) no-repeat 0px 5px; 
	padding: 5px 2px 1px 20px;
}


.day-of-week {
	text-align: center;
	font-size: 12px;
	color: #555555;
}

.calendar-day {
	color: #999999;
	background: #ffffff;
}


.other-calendar-day {
	background: #f1f1f1;
	color: #d2d2d2;
}

.current-calendar-day {
	color: #555555;
}

/* Sidebars content */

.sidebar_content {
	float: left;
}

#left-content {
	float: left;
	width: 661px;
}

#top-content {    
}
#bottom-content {    
	float: left;
	width: 661px;
}
#groups {
	margin-top: 15px;
	width: 655px;
	height: 180px;
	float: left;
	background-color: #FFB;
	color: #444;
	border: 1px solid #AAA;
}

#groups h2 {
        font-size: 1.3em;
	text-align: center;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}

/*#unused {
 padding-left: 13px;
}*/

.date {
	font-size: 0.8em;
}

#moderation {
	margin-top: 15px;
	padding-left: 26px;
	float: left;
}

#global_container {
	margin-top: 15px;
	float: left;
	padding-left: 0;
}
#global {
	height: 675px;
	overflow: hidden;
	border-left: 1px #AAAAAA solid;
	float: left;
	margin-bottom: 15px;
}

#attente {
	overflow: hidden;
}
#attente h2 {
	margin-bottom: 0px;
}
#attente ul:first-child {
	margin-top: 0px;
}

#attentewire {
	max-height: 200px;
	border-left: 1px solid #AAAAAA;
	overflow: hidden;
	margin-bottom: 15px;
}

#feedwire {
	max-height: 300px;
	border-left: 1px solid #AAAAAA;
	overflow: hidden;
	margin-bottom: 15px;
}

#external {
	overflow: hidden;
}

#externalwire {
	max-height: 300px;
	border-left: 1px solid #AAAAAA;
	overflow: hidden;
	margin-bottom: 15px;
	width: 199px;
}

#account-box {
	border-left: 1px solid #AAAAAA;
	border-right: 1px solid #AAAAAA;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	margin-bottom: 23px;
}
#sidebar4 .first > li {
	padding-bottom:0;
}

#info {
	height: 130px;
}

#poster {
	padding-bottom: 10px;
}

.sidebar_content ul {
	margin:15px 0 15px;
	padding: 0;
	min-height: 140px/*137px*/;
	list-style: none;
}

.sidebar_content li {
	/*padding: 0 0 10px 0;*/
}

.sidebar_content li ul {
}

.sidebar_content li li {
	padding: 2px 0 5px 20px;
} 

.sidebar_header li {
	padding-bottom: 0px;

}

.sidebar_content li h2 {
/* 	margin: 0 0 5px 0;
	padding: 10px 5px 3px 5px;
	background: url(../images/img02.gif) repeat-x;
	border: 1px solid #F2F2F2;
	font-size: 12px; */
	font-family:/* monospace */trebuchet MS,sans-serif;
	font-size:1.4em;
	line-height:1.1em;
	/* letter-spacing:-0.06em; */
	text-transform: lowercase;
	margin: 0 0 10px 0;
	padding: 5px;
	background: url(../images/img02.gif) repeat-x;
	border: 1px solid #F2F2F2;
	/* font-size: 12px; */
	background: url(../images/stripe8e1.png) repeat-x;/* fdee.png */
}


.sidebar li h3 {
	font-size : 8pt;
	margin-bottom : 0px;
	margin-top : 0px;
}




/* Special content bar */

.sidebar_content_wide {
	float: left;
	width: 420px;
	padding: 37px 0 10px 0;
}

.sidebar_content_wide ul {
	margin: 0;
	padding: 0;
	list-style: none;
}


.sidebar_content_wide li h2 {
	margin: 0 0 5px 0;
	padding: 5px 5px;
	background: url(../images/img02.gif) repeat-x;
	border: 1px solid #F2F2F2;
	font-size: 12px;
}

.created_on {
	font-weight: normal;   
	margin: 0px 0px 0px 170px;
	font-size: 0.9em;
	color: #999999;
}


/* Sidebars */

.sidebar {
	width: 200px;
	padding-top: 0;
	padding-right: 3px;
	padding-bottom: 0;
	padding-left: 18px;
}
ul.first ~ #sidebar4 {
	padding-top:0;
}

.sidebar ul {
	/*margin: 0;*/
	padding: 0;
	list-style: none;
}

.sidebar li {
	padding: 0; 
	/* background: #ffffff; */
	/*background:url(../images/stripe_litegreygrad.png) center top repeat-x;*/

}

.sidebar li ul {
}

.sidebar li li {
	padding: 3px 5px 5px 25px/*0 0 5px 25px*/;
	min-height: 10px;
	font-size: 1.1em;
	/*background:none;*/
}

/* Sidebar block headings */
.sidebar li h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	line-height:1.1em;
	/* letter-spacing:-0.06em; */
	text-transform: lowercase;
	margin: 0 0 10px 0;
	padding: 5px/*12px */10px;
	border: 1px solid #AAAAAA/*#F2F2F2*/;
	/* font-size: 12px; */
	/* background: url(../images/stripe8e1.png) repeat-x; *//* fdee.png */
	background:/* url(../images/ltr2.gif) 40% top*//*transparent url(../images/gradprint.gif) repeat scroll center 55%*/ #ffffff;
	color: #444444/*#ffffff*/;
}

.sidebar li h2 a {
	color: #444444/*#ffffff*/;
}

.sidebar li h2 a:hover {
	color: #CC3300/*#ffffff*/;
}


 .sidebar li h2:first-letter {
	text-transform: capitalize;
}

/* .sidebar li li a {
	padding: 0 0 0 15px;
} */

/* Newswire column */

#sidebar1 {
	height: 87%;
	overflow: hidden;
	margin-bottom: 15px;
	padding: 0;
	border-left: 1px #AAAAAA solid;
}

#sidebar1_container {
	height: 710px;
	float: left;
}
#right-sidebar {
	width: 200px;
	float:left;
}
#sidebar2 {
	/*background: url(../images/hgfh4.gif) right top no-repeat;*/
	padding-top: 0px;
	overflow: hidden;
	margin-bottom: 15px;
	padding: 0;
	max-height: 368px;
	min-height: 300px;
	border-left: 1px #AAAAAA solid;
	background-color: #FFB;
}
#sidebar2_container {
	float: left;
	width: 200px;
}
#sidebar1, #sidebar2 {
	/*background:  url(../images/stripeyellow2.png) */ /* url(../images/newsprint.jpg) ;*/
}
#sidebar1 a:hover {
	background: #ffffff; 
	color: #333333;
}

#sidebar2  a:hover {
        background-color: #FFB;
        color: #333333;
}
/* Events column (sidebar2) */
#sidebar2 .sidebar {
}

#sidebar1 a {
	background: #ffffff;
	color:#C30;
}

#sidebar2 p {
	border-left: 1px #000000 solid;
	border-right: 1px #000000 solid;
	padding: 5px;
	}

#sidebar3 {
	/*background: url(../images/hgfh4.gif) right top no-repeat;*/
	overflow: hidden;
	margin-bottom: 15px;
	float: right;
}

#sidebar4 {
	/*background: url(../images/hgfh4.gif) right top no-repeat;*/
	margin-bottom: 15px;
	float: left;
	padding-top: 26px;
}

#sidebar4 li {
	padding-bottom: 15px;
}

#sidebar5 {
	/*background: url(../images/hgfh4.gif) right top no-repeat;*/
	margin-bottom: 15px;
	float: left; 
	padding-top: 26px;
}

#related {
	border-left: 1px solid #AAAAAA;
	border-right: 1px solid #AAAAAA;
}

#sidebar3 p {
	background: #ffffff;
	border-left: 1px #AAAAAA solid;
	border-right: 1px #AAAAAA solid;
	}

#sidebar3 ul {
	margin-top: 0px;
}

.scroll-track {
	height: 2px;
	width: 2px;
	background: #AAAAAA;
}

.scroll-handle {
	height: 2px;
	width: 2px;
	background: #CC3300;
	cursor: pointer;
}

.list {
	padding: 5px 0 5px 25px;
	background: url(../images/img04.gif) no-repeat 10px 5px;
}

.article-list {
	padding: 2px 0 2px 20px;
	background: #ffffff url(../images/icon_article.gif) no-repeat 4px 7px/*0px 5px*/;
/*	background-color: #e2e2e2;
	margin: 3px;
	border: solid 1px #a2a2a2;*/
}

.feed-list {
	padding: 2px 0 2px 20px;
	background: #ffffff url(../images/feed-icon-14x14.png) no-repeat 4px 7px/*0px 5px*/;
}

.article-list-photo {
        padding: 2px 0 2px 20px;
	background-color: #FFF;
/*      background-color: #e2e2e2;
        margin: 3px;
        border: solid 1px #a2a2a2;*/
}
.event-nav {
	margin-left: 20px;
}

#event_title {
	margin-left: 20px;
	text-align: center;
	font-size: 2.1em;
}

#event_date {
	padding-left: 10px;
	margin-top: 10px;
	padding-bottom: 7px;
}

#event_week_nav, #event_month_nav {
	text-align: center;
	font-size: 2.1em;
}

.event-list {
	padding: 2px 0 2px 20px;
	background: #ffb url(../images/date.png) no-repeat 4px 7px/*0px 5px*/;
/*	background-color: #f2f2f2;
	border: solid 1px #a2a2a2;
	margin: 5px;*/
}

.othermedia-list {
	padding: 2px 0 2px 20px;
	background: url(../images/icons/world_link.png) no-repeat 4px 7px;
}

.tumble-list {
	padding: 2px 0 2px 20px;
	background: url(../images/icons/transmit.png) no-repeat 4px 7px;
}

.video-list {
	padding: 2px 0 2px 20px;
	background: url(../images/icon_video.gif) no-repeat 4px 7px;
}

.comment-list {
	padding: 2px 0 2px 20px;
	background: url(../images/comment.png) no-repeat 4px 7px;
}

.feed-list {
        padding: 2px 0 2px 20px;
        background: #ffffff url(../images/feed-icon-14x14.png) no-repeat 4px 7px/*0px 5px*/;
/*        border-left: 1px #000000 solid;
        border-right: 1px #000000 solid;
        background-color: #e2e2e2;
        margin: 3px;
        border: solid 1px #a2a2a2;*/
}

/* Event posters */

#event_poster p {
	background: #ffffff;
	border-left: 1px #AAAAAA solid;
	border-right: 1px #AAAAAA solid;
	margin : auto;
	text-align: right;
}

/* Zines */
#zines ul ul {
	border-left: 1px #AAAAAA solid;
        border-right: 1px #AAAAAA solid;
}
#zines li li {
	padding-left:5px;
}


/* Search */

#searchform {
	margin: 0;
	padding: 0;
}

#searchform b {
	display: none;
}

/*Tagcloud*/

#tags-posters {
	margin-top: 15px;
	float: right;
}

#tag_cloud { line-height: 150%;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-top: 10px;
	background: #ffffff;
	border-left: 1px #AAAAAA solid;
	border-right: 1px #AAAAAA solid;
	font-size: 11px;
	margin-bottom: 10px;} 
#tag_cloud a:hover { text-decoration: underline !important; }
.cloud { text-decoration: none !important; } 
.cloud1 { font-size: 100%; color: #6A0000 !important; } 
.cloud2 { font-size: 105%; color: #7A0000 !important; } 
.cloud3 { font-size: 110%; color: #8A0000 !important; } 
.cloud4 { font-size: 115%; color: #9A0000 !important; } 
.cloud5 { font-size: 120%; color: #AA0000 !important; } 
.cloud6 { font-size: 125%; color: #BA0000 !important; } 
.cloud7 { font-size: 130%; color: #CA0000 !important; } 
.cloud8 { font-size: 135%; color: #DA0000 !important; } 
.cloud9 { font-size: 140%; color: #CA0000 !important; } 

/*Neighbourhoodcloud*/
#tag_cloud_place {
	line-height: 150%;
	padding-bottom: 10px;
	padding-left:10px;
	padding-top:10px;
	background: #ffffff;
	border-left: 1px #AAAAAA solid;
	border-right: 1px #AAAAAA solid;
	margin-bottom: 25px;
	font-size: 12px;
} 
#tag_cloud_place a:hover { text-decoration: underline !important; }


/* Footer */

#footer {
	width: 886px;
	margin: 0 auto;
	padding: 10px 5px 5px 10px;
	background: #000000/* #940f04 */ url(../images/img05.gif) repeat-x;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}

#footer p {
	margin: 0;
	padding: 0;	
	text-align: center;
	font-size: smaller;
	color: #F7E20F;
        width: 880px;
}


#footer a {
	color: #FFFFFF;
}

#footer b {
	color: #F7E20F/* #000000 */;
}

#footer a:hover {
	color: #36A9D5 ;
}

 #footer b a {
	color: #F7E20F ;
} 


#feed {
	width: 658px;
        margin: 0 auto;
        margin-top: 10px;
	padding: 4px 2px 0 5px;
	border-top: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
	background: #efefef;
        vertical-align: middle;
}

#feed .icon {
	background: url("../images/feedicon.gif") no-repeat;
	height: 28px;
	display: block;
        padding: 5px 5px 0 35px;
	font-size: 1.1em;
}

#feed span {
	font-weight: normal;
}

#upcomingevents
{
	/*clear:left;*/
} 

#homepage-footer {
	width: 900px;
	height: 120px;
	margin: 0 auto;
	padding: 0px/*30px*/ 0px 25px 0px;
	text-align : center;
	background-color: #ffffff;
	}

#homepage-footer h2 {
	color: #000000/*#D52A00 #FFFFFF*/;
	font-family:trebuchet MS,sans-serif;
	font-size:1.4em;
	line-height:1.1em;
	text-transform: lowercase;
}
	
#a-tribute-to-occam {
	margin: 0 auto;
	text-align: center;
	}

/*
**  News posts
*/	

#page_title {
	text-align: center;
	font-size: 2.3em;
	padding-top: 16px;
}

.post {    
    float: left;
}

h1.title {
	font-family: Arial, Helvetica, sans-serif;
/*	font-family:Trebuchet MS, sans-serif;*/
	font-size:2.5em;
	letter-spacing:-0.02em;
	line-height:1.1em;
	text-align: left;
}	

h3.title {
	font-family: Arial, Helvetica, sans-serif;
	/*	font-family:Trebuchet MS, sans-serif;*/
	font-size:1.5em;
	letter-spacing:-0.02em;
	line-height:1.1em;
	color: #C30;
}	

	
.warning {
	height: 16px;
	width: 16px;
	/*background-image: url(../images/icons/error.png);
	background-repeat: no-repeat; */
	display: compact;
	margin: 3px;
	border: 1px solid #ffffff;
}

.warningtext {   
	color: #00ff00;
	display: none;
}

.created_on {
	display: inline;
	font-weight: normal;   
	margin: 0px 0px 0px 25px;
	font-size: 0.9em;
	color: #aaa;
	text-align: right;
}

div.collective-preview {
	margin: 4px;
	margin-top:0;
	height: 116px;
	width: 121px;
	float: left;
	text-align: center;
}	

div.collective-preview img {
	display: inline;
	margin: 0 8px 4px 8px;
	margin-top:0;
	padding:4px;
	border: 1px solid #fff;
	text-align: center;
	background: #ffffff;
	border: solid 1px #AAA;
}

div.collective-preview-desc {
	text-align: center;
	font-weight: normal;
}

/* Publish page */

div.categories-checkboxes {
	-moz-column-count: 2;
}

.zine {
	display: inline;
	float: left;
	position: relative;
	border: 1px solid #AAA;
	margin-top: 15px;
	margin-left: 15px;
}

.zine_desc {
	display: inline;
	float: right;
	position: absolute;
	width: 445px;
	margin: 24px 0px 0px 10px;
	font-size: 1.1em;
}

.zine_entry {
	position: relative;
	padding: 0 8px;
	line-height: normal;/*	border: 1px solid #e2e2e2;
	background: #F2F2F2;
	min-height: 150px; */
	text-align: justify;
	margin-top: 5px;
}

.zine_entry:first-letter {
	font-size: 1.2em;
	letter-spacing: 0.1em;
	font-weight: bold;
}

.digg_pagination {
	clear: left;
	font-size: 1.4em;
	padding-top: 20px;
	text-align: center;
}

/* Page publier */
#publish_box .intro p {
	margin:2px 0;
}
#publish_box .description {
	clear:both;
}
#publish_box .description div {
	background:#FFFFBB;
	padding:15px;
	margin-top:2em;
}
#publish_box div h1 {
	font-size:2em;
	text-decoration:italic;
	text-align:center;
}

/* Icones page publier */
#publish_box ul.icons {
	margin: 2.5em 0 0;
	height: 160px;
}
#publish_box ul.icons li {
	list-style-type:none;
	display:block;
	float:left;
	width:18%;
	text-align:center;
	padding:1%;
}
#publish_box .pubnews img {
	background:#ffffff url(/plugin_assets/nantes/images/news.png) no-repeat center center;
}
#publish_box .pubnews img:hover {
	background:#ffffff url(/plugin_assets/nantes/images/news2.png) no-repeat center center;
}
#publish_box .pubevent img {
        background:#ffffff url(/plugin_assets/nantes/images/calendar.png) no-repeat center center;
}
#publish_box .pubevent img:hover {
        background:#ffffff url(/plugin_assets/nantes/images/calendar2.png) no-repeat center center;
}
#publish_box .pubzine img {
        background:#ffffff url(/plugin_assets/nantes/images/zine.png) no-repeat center center;
}
#publish_box .pubzine img:hover {
        background:#ffffff url(/plugin_assets/nantes/images/zine2.png) no-repeat center center;
}
#publish_box .pubother img {
        background:#ffffff url(/plugin_assets/nantes/images/link.png) no-repeat center center;
}
#publish_box .pubother img:hover {
        background:#ffffff url(/plugin_assets/nantes/images/link2.png) no-repeat center center;
}
#publish_box .pubmobile img {
        background:#ffffff url(/plugin_assets/nantes/images/mobile.png) no-repeat center center;
}
#publish_box .pubmobile img:hover {
        background:#ffffff url(/plugin_assets/nantes/images/mobile2.png) no-repeat center center;
}

/*
Indymedia Nantes colour scheme

Cyan : #36A9D5 
Pink : #CC216D
Yellow : #F7E20F
Faint yellow : #FFFFBB

*/

